$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1600000.0
    - - 300000.0
      - -1600000.0
    - - 300000.0
      - -1700000.0
    - - 400000.0
      - -1700000.0
    - - 400000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 785ff09d-f2c2-498d-a1be-766ca8d2c1e9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 1f92ad72-bb2b-43bf-a01d-fc1699ebd6f0
  - 63c3d70f-9e4b-40cc-80bb-64a2d3e965c8
  - 2956b6de-7b6e-401e-80a4-ce966ee4c467
  - 494af88e-3b93-468c-88f8-9361a15251bb
  - cde87768-ae7b-4dbc-a2cf-3c72f8fb2a9d
  - f1bc88ff-f9df-42f1-9762-9cfb0646ba52
  - a4244a39-32c3-48b6-8c67-3b7fb09ef7f9
  - 2cc7c41f-94e1-45f8-8464-7c18602dfed3
  - 7541d67f-136d-454c-8fb0-9c60e375fbdc
  - 443c36b3-99e4-456c-8f2c-f50822082c4e
  - b7b2554a-5f6e-461b-95bd-efcaa8c79c1f
  - eb09e3e1-8579-4af4-a048-f76eaf68d3ea
  - 3d70cd65-ea28-4e98-85de-61c3677c35bf
  - c96e0f2e-9001-41cd-8248-47d80d72259c
  - f365aad0-a92f-4edc-8ce7-7b87c6bafa7f
  - a965d0ea-eb4b-4955-baa0-8f4d10ce443e
  - f0035dbe-fb4d-436e-90c4-88ee3827a474
  - 4fdba629-ec9e-4792-a3f2-f937773162de
  - c95a2141-40cb-4e42-bbf9-d1896b01d4e7
  - b158516c-b747-4f79-88e0-e4a5988f1432
  - e0f82f74-6cda-4c80-9433-ee55ab23013e
  - 4c81c774-ef46-4c83-8d7a-e6a5e7545427
  - 91fee014-0e5d-404c-aa47-c2f7d74e4d78
  - 5a8d5f10-9a87-4a56-9cc2-e3e499a70dbd
  - 45f7b2eb-1728-470e-91c4-2a4a8796cc99
  - 6f2f43eb-0c69-4a5e-b9b1-41479e12bcc7
  - 6cc2e330-4fcd-4b29-93e0-f11e3da1d66e
  - 18ccc67d-258a-49ba-a200-79d531cf4360
  - 089d30c2-7ee4-436a-8e10-31da00678f4b
  - 55197bd7-666d-4f1b-a94d-88f52ee6136a
  - 97de5387-6e83-488a-9eb8-276f8deb339d
  - 8a7dca0c-905d-4234-bd98-ea916a3dd3b5
  - 01104fb2-99c3-4a39-afc6-f7e9b2f6dd58
  - 91257c32-5f6e-4e44-a19b-99159cf62924
  - 8f4a05b5-f9d5-4913-942f-81fde2597f34
  - 41b4cb97-3574-4acb-9b55-3d506cfff80e
  - fdce49fe-c318-44bf-876d-dcecbea5a3fb
  - a34d59fa-d418-47c9-8f68-f110647c12bc
  - efbfee5d-b7f9-48b0-b1d4-2c1f992115b2
  - 76e5f8db-b3ec-4501-8ec5-c529620175cd
  - a71ee710-37f7-46fc-813b-2c626f9ea1d7
  - 3b9903ef-acfd-4716-86fd-5855979b1619
  - 25f142a3-71cc-4bb7-a658-a727382347e2
  - 8a5d1a80-aebb-48ac-b116-3981c0816820
  - 50feff2e-0066-4928-aecd-4239210dcebd
  - f01f4cc2-26ec-4d48-909f-18eb775a06b7
  - df52b57f-9190-44be-9f92-61ec2913293d
  - 0beec06b-316d-4e59-8e92-244a77991855
  - f5ae2ce1-0dec-4def-aac1-63cb3b96ef25
  - c869adc3-c4e7-48f8-8d51-4900f1f6e98c
  - c96db10f-d67d-455d-93a3-6c3a5b9e3185
  - 7dbf0fde-3202-45e4-badf-f6037eada4f3
  - ce7fddd1-e4e8-4f81-9ad8-aae9ac1489b3
  - 2a4f89ed-96ca-4a24-9136-9fb639fff509
  - 4add6573-6218-4f9d-851b-97af1415b85b
  - b4457a69-c1e0-4bba-84e0-0c3ebadb5cce
  - a55491ca-e24c-40e8-bb3c-1d6930ca6c2c
  - 26e723dc-af4c-4a8b-8085-7b033c83a7ba
  - a1ce52a7-fc48-4cf2-9be6-8b09cf7969c8
  - fa600116-fc7c-4804-8c8d-0dc779f43faa
  - 67cbda45-67be-477c-88ed-2a2d11758571
  - f97fc10f-308b-4275-8756-7fb864ce8330
  - 7d994f41-f01c-4818-b5c1-da0a91dcd99b
  - b54f08eb-5b96-4d50-becc-35827153a3b7
  - 65606f41-2315-427e-8a24-4c73f0f30313
  - e624ab59-7f9f-4ffc-b647-b7a23949da77
  - b0eb2611-bcd2-4287-a3e2-89fb90ae8a2d
  - 480cabfc-4fa7-41b8-9337-67100b43306b
  - 0419a4d1-3ede-4ac4-a813-bc1ec680d391
  - 6066e3d5-1389-4886-bb7d-40f09ad9cd15
  - 885609a6-d64a-4108-b6f4-4e0b600cec5e
  - 8aea4987-622e-4287-8c64-096187b37f32
  - fcabd5d3-e711-45a5-94a2-163ebb285f47
  ls5_nbart_geomedian_annual:
  - 5755f30c-dd2c-4c51-8066-3663dd6f8cb1
  ls5_nbart_tmad_annual:
  - 2756d08d-070c-4fea-905c-9a9c08916c15
  wofs_albers:
  - cf50ef71-9c9f-4460-8a13-c5c9c5cb99f4
  - 55919466-bfbd-449b-964c-6d6eafa381df
  - 3c9c4769-bc32-42c6-99ed-6d85df06fa08
  - f16108e0-9a31-452f-beab-161533f3cc84
  - 1f2a6a82-60ec-482d-9c30-9128f843c783
  - f66e296f-3ae0-46b8-bec7-5cd64787add1
  - 95c5d5fa-bc32-4af6-80dd-ee7301f99f14
  - cbac62d2-ded4-43af-b453-cf07a569801a
  - 3a21f0bc-f445-47c4-8188-19df3c77a6bb
  - 25d591ba-8473-4b22-9d6c-2940389c7ce1
  - e034b559-c9f7-4261-9529-45520bfd8813
  - c98cf2ce-da2f-4374-8853-9da226e7c4e3
  - 0026c128-0a75-414b-8eed-e85cf96eddb5
  - 17cd8729-de6d-4ced-a1ce-511d833bc3f0
  - a1d76b46-658d-4364-ada7-00e0fff33589
  - f16d603d-7be1-4160-9929-ae8abd764795
  - fd328254-7bb9-4f56-bf53-8859a544c3d7
  - f25bce2d-7ae2-495b-a2bc-fa94426da86c
  - 22a9afda-f5d0-439b-8a6e-bf9cba4eb9fe
  - a5e19531-5030-4013-872a-6a00c1a696b8
  - d7c85dd9-8e58-4171-82a8-a232274ab1f9
  - 7558bb6f-b79c-4b8b-9020-f8c14134f171
  - 3a2880db-4243-464d-ae95-f51bd131a16f
  - ce03fec7-e01a-4923-b4df-cbdf1f888600
  - dd78b76d-93d8-42de-902c-b675f8ee944c
  - c4ccd870-fe02-4ae2-80ea-a0e70fad5032
  - 41e03ec3-be62-4853-a328-8fa4f214fccb
  - 03b5614f-b08a-40e7-a61d-004302bdd91b
  - 26ed004c-cf08-4d9b-a8b4-9736fbad4e91
  - a73e1ed9-bd8a-43a0-b45c-0c15c3975c77
  - db72fa5e-aa0b-4627-9503-a398d28d9514
  - cf5361d7-1f35-486e-82d5-2265a82ecb77
  - efbae15f-d978-4fba-9481-b57014dc32e6
  - 81f83403-7136-4159-8ecb-0be9366482ec
  - 16254edd-d287-4930-a4f0-a1d88030dfa0
  - 8fc2a891-d530-4d2d-9895-f3c58a3bac15
  - 04242d65-4caa-4ab3-847a-1cc906073eac
  - 9ab85364-7540-4565-8338-ae42da83b76e
  - be8b8341-c2c2-4bd4-8dab-40f2b72c769d
  - 2f6a92d0-d1ce-4b0f-b664-9654e8d3e09b
  - 883a4dba-1c1d-41d2-8dc4-1f71c7b615be
  - 1d030c6f-97b5-4797-bf1b-1778452a0f76
  - 2c9e794f-4c1d-4028-9edd-c814425b451a
  - 791ed6c9-bf7c-482a-9b9b-47322f155dd8
  - d3210864-6a4e-47cd-89e7-367c766c1eaf
  - 737f0aee-8dad-47f4-b2b2-0df4bb24a4a2
  - bf8a6914-dc97-4dca-bc0a-9ad581a4de7a
  - 873ccfaa-ce72-4831-943d-b8c9a9753013
  - 044f47c5-26ab-441e-b688-dd0b8d018d62
  - 72576ae5-95fd-4007-a5b1-007057abce32
  - 1e1c1246-2cd7-4caf-859a-1115f0099146
  - b1d84a83-6974-4085-a43f-b149d93fb33f
  - 1c13be3b-8a0f-47b5-a01f-997ccb40639b
  - 09eb7732-7983-4c09-9bc3-8d511e906c5d
  - 9c79a545-6e75-4cb2-91be-1e4b75976db5
  - 214357ab-313c-418d-9bf6-4a1f7dd3d6b2
  - 89c760ef-dab3-45c2-89cc-5a09684f46f2
  - 260a3cf9-6f1c-4ee2-a36f-5bb46847d11c
  - 8cde84e1-b582-4901-9824-282cbd478bb2
  - 8b6516b2-1c81-4468-9e2b-e367f6fbff11
  - 9d0fcc1b-197a-412b-b733-e11ebd96360e
  - 57fa4994-f0a8-4655-b4e0-c97720dd3a6e
  - c2ec221e-1fcb-4b68-9568-9daed7b59574
  - 7a8d4b64-af1a-47ee-badb-b4f22e7a3829
  - 5ad80603-e172-4b22-a334-c0d3ec97a6d0
  - e35bf4ca-25c1-48b3-b034-7b93fca78a09
  - a6590b46-2b53-405c-b8cd-d9cab71cce3a
  - 5e9186e7-3c4d-472f-985b-dabad8284023
  - f97d9bba-bccb-4e52-8f35-b863c67a6bc7
  - 9254c3e3-7216-4528-b35f-599f6877aa4e
  - 201cc5e6-a521-48ec-a437-344a8d94551d
  - 818f9578-b930-4977-b9c9-d71c4eb3a64b
  - 9079b1b1-7732-43d3-a029-ea2a64c11a75
  wofs_annual_summary:
  - 851ad3d2-1307-40c8-8dd3-1b68d4d7f803
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-17_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:35:44.025514Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
